New Upstream Snapshot - libcpan-meta-requirements-perl

Merged new upstream version: 2.140+git20181231.a5754ab (was: 2.140).

More details

Full run details